.facebookLikes {
	padding-left: 16px;
	min-height:14px;
	background: url( '../../images/facebook/like.png' ) no-repeat;
	float: left;
	margin-right: 3px;
}
.facebookComments {
	padding-left: 16px;
	min-height:14px;
	background: url( '../../images/facebook/comment.png' ) no-repeat;
	float: left;
	margin-right: 3px;
}
.facebookShares {
	padding-left: 16px;
	min-height:14px;
	background: url( '../../images/facebook/share.png' ) no-repeat;
	float: left;
	margin-right: 3px;
}